langcode: en
status: true
dependencies: {  }
name: 1_1_50_960x960
label: '1:1 50% (960x960)'
effects:
  e53b73bf-808d-4d48-9906-d8031c2d67f9:
    uuid: e53b73bf-808d-4d48-9906-d8031c2d67f9
    id: image_scale_and_crop
    weight: 1
    data:
      width: 480
      height: 480
      anchor: center-center
  45e7869c-897e-4483-a31f-05b6a353c9d2:
    uuid: 45e7869c-897e-4483-a31f-05b6a353c9d2
    id: image_convert
    weight: 2
    data:
      extension: webp
